prefix=/usr/pkg
includedir=/usr/pkg/include
libdir=/usr/pkg/lib

Name: Xencontrol
Description: The Xencontrol library for Xen hypervisor
Version: 4.18.0
Cflags: -I${includedir}
Libs: -L${libdir} -lxenctrl
Libs.private: 
Requires.private: xentoollog,xencall,xenevtchn,xengnttab,xenforeignmemory,xendevicemodel
